﻿section.free-sample-section + .free-sample-section {
    padding-top: 0
}

section.free-sample-wrapper {
    padding: 0 9%;
    margin: 50px 0 70px
}

.sampling-iframe-form {
    width: 100%;
    height: 1432px;
    margin-bottom: 7px
}

.free-sample-section {
    padding-top: 72px
}

.free-sample-section h1 {
    font-size: 44px;
    letter-spacing: 2.2px;
    line-height: 63px;
    font-family: "Museo Sans W01_100";
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 72px
}

.free-sample-section h1 sup {
    font-size: 50%;
    top: -25px
}

.free-sample-section .heading-para {
    font-size: 16px;
    font-family: Kefa_II_Pro_Book;
    line-height: 21px;
    padding-bottom: 30px
}

.free-sample-section .heading-container {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 21px
}

.free-sample-section .sub-heading {
    font-size: 30px;
    font-family: "Museo Sans W01_300";
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 29.4px
}

.free-sample-section .sub-heading sup {
    font-size: 50%;
    top: -15px
}

.free-sample-section .sub-head-para {
    font-size: 15px;
    line-height: 21px;
    font-family: "Museo Sans W01_300";
    text-transform: uppercase
}

.free-sample-section .main-content ul {
    font-family: Kefa_II_Pro_Book;
    font-size: 15px;
    line-height: 21px;
    margin-top: 20px;
    margin-bottom: 25px
}

.free-sample-section .main-content ul li {
    margin-bottom: 10px
}

.free-sample-section .button {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 14px 22px;
    border-style: solid;
    border-width: 2px;
    font-size: 16px;
    letter-spacing: 2.4px;
    line-height: 21px;
    border-color: #543663;
    color: #543663;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition-property: border, color, background-color;
    -moz-transition-property: border, color, background-color;
    -o-transition-property: border, color, background-color;
    transition-property: border, color, background-color
}

.free-sample-section .cta-wrap .button:focus,
.free-sample-section .cta-wrap .button:hover {
    background-color: rgba(255, 255, 255, .3);
    color: #e366b0;
    border-color: #e366b0
}

.free-sample-section .banner-contentText h3 {
    font-size: 30px;
    line-height: 34px;
    font-family: "Museo Sans W01_300";
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 5px
}

.free-sample-section .banner-container .banner-contentText p {
    font-size: 19px;
    line-height: 24px;
    margin: 20px 0 25px
}

.free-sample-section .banner-contentText h3 sup {
    font-size: 50%;
    top: -18px
}

.free-sample-section .banner-contentText h3:before {
    content: '';
    display: block;
    margin: 0 auto;
    margin-top: -10px;
    margin-bottom: 20px;
    opacity: 1;
    height: 2px;
    width: 200px;
    background: #65005d;
    background: -moz-linear-gradient(left, #00bfff 0, #00bfff 33.3%, #de006e 33.3%, #de006e 66.6%, #00d568 66.6%, #00d568 30%, #65005d 99.9%, #65005d 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #00bfff), color-stop(33.3%, #00bfff), color-stop(33.3%, #de006e), color-stop(66.6%, #de006e), color-stop(66.6%, #00d568), color-stop(99.9%, #00d568), color-stop(99.9%, #65005d), color-stop(100%, #65005d));
    background: -webkit-linear-gradient(left, #00bfff 0, #00bfff 33.3%, #de006e 33.3%, #de006e 66.6%, #00d568 66.6%, #00d568 99.9%, #65005d 99.9%, #65005d 100%);
    background: -o-linear-gradient(left, #00bfff 0, #00bfff 33.3%, #de006e 33.3%, #de006e 66.6%, #00d568 66.6%, #00d568 99.9%, #65005d 99.9%, #65005d 100%);
    background: -ms-linear-gradient(left, #00bfff 0, #00bfff 33.3%, #de006e 33.3%, #de006e 66.6%, #00d568 66.6%, #00d568 99.9%, #65005d 99.9%, #65005d 100%);
    background: linear-gradient(to right, #00bfff 0, #00bfff 33.3%, #de006e 33.3%, #de006e 66.6%, #00d568 66.6%, #00d568 99.9%, #65005d 99.9%, #65005d 100%);
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: width, opacity;
    -moz-transition-property: width, opacity;
    -o-transition-property: width, opacity;
    transition-property: width, opacity;
    -webkit-transition-timing-function: ease-in;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in
}

.free-sample-section .banner-contentText p a.button {
    color: #fff;
    border-color: #fff;
    text-decoration: none
}

.free-sample-section .banner-contentText p a {
    text-decoration: underline;
    color: #fff
}

.free-sample-section .banner-contentText p a:focus,
.free-sample-section .banner-contentText p a:hover {
    color: #de006e
}

.free-sample-section .banner-contentText p a.button:focus,
.free-sample-section .banner-contentText p a.button:hover {
    color: #fff !important;
    background-color: rgba(255, 255, 255, .3)
}

section.free-sample-wrapper .banner-container .banner-contentText {
    position: relative;
    top: 0
}

.free-sample-section .banner-background-img {
    padding: 60px 0 10px 0;
    background-position: top right !important;
}

.free-sample-section .banner-contentText p a.button {
    font-family: "Museo Sans W01_500";
}
.consumer-registration .consumer-input-wrap div {
    margin-right: 10px;
}

.consumer_country-input label {
    display: inline;
}

.consumer-registration .consumer-input-wrap:after, .consumer-input-help {
    clear: both;
    display: block;
}

.dobfield {
    margin-bottom: 0.57143em;
}

.genderField {
    margin-bottom: 0.57143em;
}

.dobfield .consumer-input-wrap div {
    float: left;
    margin-right: 10px;
}

.dobfield .consumer-input-wrap .consumer_dateofbirth_year,
.dobfield .consumer-input-wrap:after {
    clear: both;
    content: "";
    display: block;
}

.genderField .consumer-input-wrap span label {
    display: inline-block;
    padding-right: 30px;
}

.black_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transprant;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.white_content {
    display: none;
    position: absolute;
    top: 30%;
    left: 30%;
    width: 40%;
    height: auto;
    padding: 40px;
    border: 1px solid #d7d7d7;
    background-color: white;
    z-index: 1002;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: 8px 8px 19px #b4b3b3;
}

    .white_content .error-msg {
        color: #F00;
        margin-top: 50px;
        text-align: left;
    }

    .white_content .close_btn {
        background: url("/img/samples/close-icon-red.png") no-repeat scroll 0 0;
        color: #aaabab;
        cursor: pointer;
        font-size: 20px;
        font-weight: bold;
        height: 18px;
        position: absolute;
        right: 15px;
        top: 15px;
        width: 18px;
        text-indent: -999em;
    }

.read_more {
    margin-top: 50px;
}

.headline {
    margin: 0px 0px 0px;
}

label[for="dob"] {
    display: inline-block;
    margin-left: 41%;
    white-space: nowrap;
}
.consumer-registration label[for="dob"] {
    display: block;
    text-align: left;
    white-space: nowrap;
}

.selected-sample h1 {
    color: #742363;
}

.free-sample-form-section .heading-h1 {
    text-transform: none !important;
    font-size: 33px !important;
    line-height: 40.75px !important;
    font-family: "Museo Sans W01_300";
    margin-top: 42px !important;
}

.sample-image {
    display: inline !important;
}

.selected-sample .col-sm-9 {
    width: 65% !important;
}

.free-sample-form-section .heading-h1 .bold {
    font-weight: normal;
}

#registration
{
    /*float: left;*/
    max-width: 560px;
    padding: 5px;
    position: relative;
    width: 100%;
}
.title
{
    font-family: Arial;
    font-size: 26px;
    width: 520px;
}
.registerSample
{
    /*text-align:center;*/
}
.black_overlay
{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}
.white_content
{
    display: none;
    position: absolute;
    top: 15%;
    left: 30%;
    width: 500px;
    height: auto;
    padding: 40px;
    border: 1px solid #d7d7d7;
    background-color: #FFF;
    z-index: 1002;
    overflow: auto;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: 8px 8px 19px #b4b3b3;
     text-align: center;
}

.white_content .close_btn
{
    background: url("/img/close-icon-red.png") no-repeat scroll 0 0;
    color: #aaabab;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    height: 18px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 18px;
    text-indent: -999em;
}

.registerSample
{
    text-align: center;
    width: 600px;
    margin: auto;
}

.enter-info-header h1
{
    margin: 8px 0;
    color: #000000;
    font-size: 26px;
    font-family: Marcellus;
}
.white-bg
{
    background-color: #ffffff;
    overflow: hidden;    
    clear: both;
}
.req-sample-wrap
{
    text-align: center;
    width: 600px;
    margin: 40px auto 20px;
}
.req-sample-wrap .sign-in, .req-sample-wrap .req-field
{
    color: #757575;
    font-size: 12px;
    font-family: helvetica, sans-serif;
    margin-top: 8px;
}
.req-sample-wrap .req-field
{
    margin-top: 20px;
}
.req-sample-wrap .sign-in a, .req-sample-wrap .sign-in a:hover, .req-sample-wrap .sign-in a:visited
{
    color: #ae2074;
    font-size: 13px;
    font-weight: bold;
    font-family: helvetica, sans-serif;
}
.req-sample-wrap .sign-in a:hover
{
    text-decoration: underline;
}
.orderDetails
{
    width: 520px;
    margin: 0px auto;
    box-sizing: border-box;
    text-align: left;
}
.consumer-input-wrap, .registeredemail
{
    padding: 15px 0px;
}
.consumer-input-wrap > label, .registeredemail .regemaillabel
{
    width: 37%;
    display: inline-block;
    color: #003d20;
    font-size: 15px;
   font-family: "Kefa_II_Pro_Book";
   font-weight:normal !important;
   text-align:left !important;
}
label{
	font-weight:normal !important;
	color: #003d20;
    font-family: "Kefa_II_Pro_Book";
}
.noti-desc{
	font-weight:normal !important;
	color: #003d20;
    font-family: "Kefa_II_Pro_Book";
}
.consumer-recaptcha-input{
	display:inline-block;
	text-align:center;
}
.consumer-input-wrap input[type="text"], .consumer-recaptcha-input input, .consumer-input-wrap input[type="password"], .consumer-input-wrap select
{
    color: #a1a1a1 !important;
    font-weight: normal !important;
    width: 62%;
    border: 2px solid #543663;
    border-radius: 3px;
    padding: 10px 5px;
    font-family: "Kefa_II_Pro_Book";
}
.consumer-input-wrap select
{
    width: 62% !important;
    display:inline-block !important;
}
.consumer-input-wrap label.error
{
    margin-left: 210px !important;
	display:block !important;
}
#errorRecaptcha {
    display: block;
    color: red;
    font-weight: normal !important;
    font-size: 15px;
    font-family: "Kefa_II_Pro_Book";
}
.free-sample-form-section label.error{
	margin-left:210px !important;
}
#divregDOB .consumer-input-wrap div {
    margin-right:10px;
    width:19% !important;
}
    #divregDOB .consumer-input-wrap div select {
            width:100% !important;
    }
#divregDOB .consumer-input-wrap div:nth-child(4){
    margin-right:0px !important;
}
#divDOB .consumer-input-wrap div {
    margin-right:10px;
    width:19% !important;
}
    #divDOB .consumer-input-wrap div select {
            width:100% !important;
    }
#divDOB .consumer-input-wrap div:nth-child(4){
    margin-right:0px !important;
}
.consumer-input-wrap div, .stateshow
{
    display: inline-block !important;
}
.registeredemail .regemail
{
    display: inline-block;
}
.notifi-info-wrap .noti-caption
{
    font-weight: bold;
    margin-bottom: 10px;
    color: #000000;
    font-size: 15px;
}
.notifi-enable input[type="checkbox"]
{
    width: 23px;
    height: 22px;
    margin-right: 10px;
    box-shadow: none;
    border: 1px solid #808080;
    float: left;
}
.notifi-enable .noti-desc
{
    color: #000000;
    font-size: 14px;
    line-height: 20px;
	margin-left: 33px;
text-align: justify;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{margin-left:0 !important;}
.consumer-registration-button
{
    background-color: rgba(255, 255, 255, 0.3);
    color: #543663;
    border-color: #543663 !important;
    width: auto;
    height: auto !important;
    padding: 10px 15px;
    cursor: pointer;
    margin-top: 14px;
    display: inline-block;
    text-align: center;
	    margin-bottom: 1.5em;
    font-size: 16px;
    font-family: "Museo Sans W01_500";
    font-weight: normal;
	border-radius:10px;
}
.consumer-registration-button:hover{
	background-color: rgba(255, 255, 255, 0.3);
    color: #e366b0;
    border-color: #e366b0 !important;
}

 .consumer-profile  .consumer-input-wrap div{
	display:inline-block;
	width:19%;
	float:none !important;
}  
.consumer-registration .consumer-input-wrap div{
	display:inline-block;
	width:19%;
	float:none !important;
}
.consumer-profile .consumer-input-wrap div input{
	width:100% !important;
}
.consumer-registration .consumer-input-wrap div input{
	width:100% !important;
}
.consumer-recaptcha-input
{
    margin: 10px 0px;
}
.consumer-buttons
{
    margin-top: 30px;
	text-align:center;
}

/* Home page*/
.gender-wrap
{
    margin-top: 20px;
}
.size-wrap
{
    margin-top: 15px;
}
.product-filter
{
    width: 205px;
    font-size: 15px;
    line-height: 34px;
    font-family: "Kefa_II_Pro_Book";
    overflow: hidden;
    position: relative;
    color: #000;
    letter-spacing: 1px;
    cursor: pointer;
    display: inline-block;
    text-align: left;
    border: 1px solid #7D7D7D;
    background-color: #FFF;
    box-sizing: border-box;
    height: 37px;
    padding: 0px 10px;
}

.product-filter .select-arrow
{
    position: absolute;
    display: block;
    right: 0px;
    top: 0px;
    cursor: pointer;
    background: #FFF none repeat scroll 0% 0%;
    text-align: center;
    border-left: 1px solid #7d7d7d;
    height: 35px;
    width: 34px;
}

.product-filter .select-arrow .arrow-down
{
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #7D7D7D;
    top: 36%;
    position: absolute;
    left: 12px;
} 
.product-list
{
    border-image: none;
    width: 170px;
    overflow: hidden;
    position: absolute;
    background: #FFF none repeat scroll 0% 0%;
    display: none;
    text-align: left;
    margin-top: -5px;
    margin-left: 1px;
    z-index: 1;
    box-sizing: border-box;
}
.product-list ul li a
{
    display: inline-block;
    width: 100%;
    cursor: pointer;
    font-size: 15px;
    padding: 6px 10px;
    color: #000000;
    background: #FFF none repeat scroll 0% 0%;
    box-sizing: border-box;
   font-family: "Kefa_II_Pro_Book";
}
.product-list ul li a:hover
{
    background-color: #e1e1e1;
}

.get-coupon-wrapper
{
    background-color: #e1ead9;
    padding: 20px 30px 20px 50px;
    clear: both;
    overflow: hidden;
    width: 962px;
    margin: 30px auto 20px;
    box-sizing: border-box;
}
.get-coupon-caption
{
    display: inline-block;
    padding: 15px 0px;
}
.get-coupon-caption p, .bladder-leak-caption p
{
    margin: 11px 0px 30px;
    font-size: 26px;
    color: #5c5c5c;
}
.get-coupon-caption a
{
    width: 141px;
    font-size: 15px;
    margin-top: 40px;
}
.get-coupon-wrapper img, .bladder-leak-caption img
{
    float: right;
}
.bladder-leak-wrapper
{
    padding: 0px;
    margin-top: 60px;
}
.bladder-leak-caption
{
    display: inline-block;
    padding: 40px 45px;
}
.bladder-leak-caption a
{
    width: 100px;
    font-size: 15px;
    margin-top: 40px;
}

.productspics
{
    float: left;
    width: 390px;
    text-align:center;
}
.productsdescrip
{
    float: right;
    width: 560px;
    padding: 25px 5px 0px;
    position: relative;
}
.selected-sample-wrap
{
	margin: 12px auto 10px !important;
}
.selected-sample-wrap .productsdescrip
{
	padding:0px 5px 0px;
}
.clear
{
    clear: both;
}
.req-a-sample-btn-wrap
{
    width: 560px;
    float: right;
}
.req-a-sample-btn-wrap a
{
    margin-left: -6px;
    margin-top: 25px;
}
.productsdescrip h2
{
    font-size: 26px;
    line-height: 22px;
    color: black;
    font-family: Marcellus;
    margin: 12px 0px;
}
.productsdescrip p, .available-samples-wrap p
{
    font-size: 12px;
    line-height: 18px;
    color: #757575;
    font-family: "Kefa_II_Pro_Book";
}
.productsdescrip h3
{
    font-size: 15px;
    line-height: 15px;
    color: black;
    font-family: "Kefa_II_Pro_Book";
    margin: 21px 0px 10px;
    font-weight: bold;
}
.productsdescrip ul
{
    font-size: 12px;
    line-height: 30px;
    color: #757575;
    font-family: "Kefa_II_Pro_Book";
    margin-left: 14px;
}
.productsdescrip ul li::before
{
    content: "•";
    position: relative;
    max-width: 0px;
    max-height: 0px;
    top: 2px;
    font-size: 20px;
    color: #7d7d7d;
    left: -15px;
}
.productsdescrip ul li .sample-pack-name{
width: 220px;
display: inline-block;
}
.productsdescrip ul li .sample-pack-name .size-name{
	text-transform: uppercase;
color:#757575;
font-weight: bold;
}
.productsdescrip ul li  .kc-headline-image{
	height: 48px;
    padding-top: 14px;
    vertical-align: top;	
}
.available-samples-wrap
{
    width: 962px;
    margin: 20px auto;
}
.available-samples-wrap > p
{
    padding-left: 5px;
    clear: both;
    display: inline-block;
}
.white_content .error-message
{
    margin-top: 50px;
    color: #ff0000;
    font-size: 15px;
    font-weight: bold;
    font-family: "Kefa_II_Pro_Book";
}
.white_content .read_more
{
    width: 239px;
    margin: 70px auto 0px;
    display:block;
}

.product-wrapper
{
    overflow: hidden;
}
.product-notfound
{
    float: right;
    width: 560px;
    padding: 25px 5px 0px;
    position: relative;
}
.product-notfound h2
{
    font-size: 28px;
    font-weight: bold;
    font-family: "Kefa_II_Pro_Book";
    color: #000000;
    line-height: 40px;
}
.product-notfound .notfount-caption
{
    font-size: 15px;
    font-family: "Kefa_II_Pro_Book";
    color: #000000;
    line-height: 22px;
}
.product-notfound .notfount-desc
{
    font-size: 12px;
    font-family: "Kefa_II_Pro_Book";
    color: #757575;
    line-height: 22px;
}
.product-notfound a
{
    width: 139px;
    margin-top: 40px;
}

#main-content{
overflow:visible;
}
.header-text{
  color: #292929;
    font-size: 2.9em;
    letter-spacing: 0.05em;
    line-height: 1.43182em;
    text-align: center;
    font-family: Marcellus;
     font-weight: bold;
}
div.header-desc-text
{
    color: #292929;
    font-size: 24px;
    line-height: 32px;
    margin: 20px 0;
	margin-bottom:30px;
	 font-family: marcellus;
}
.consumer-registration, .consumer-profile{
	width:550px;
	margin:0 auto;
}

.consumer_country-input{
	width:62%;
	display:inline-block;
	text-align:left;
}
.consumer-input-wrap div select{width:100% !important;}
.consumer_country-input input[type="radio"]{
	width:auto;
	display:inline-block;
}
.consumer_country-input label{
	display:inline-block !important;
}
.ussamplingerror{
	font-size: 22px;
    width: 600px;
    margin: 20px auto;
}
.consumer-control label.error {
    color: red !important;
}

.consumer-control .error {
    border-color: red !important;
}



@media only screen and (max-width:800px) {
    #divregDOB .consumer-input-wrap div {
        margin-right:10px;
        width:19.4% !important;
    }
	#divDOB .consumer-input-wrap div {
        margin-right:10px;
        width:19.4% !important;
    }
}
@media only screen and (max-width:767px) {
	.consumer-profile .consumer-input-wrap div {
    display: inline-block;
    width: 31.5% !important;
    float: none !important;
}
	.free-sample-form-section label.error {
    margin-left: 0 !important;
    text-align: left;
    display: block;
}
	.ussamplingerror{
	font-size: 22px;
    width: 70%;
    margin: 20px auto;
}
	.consumer-registration, .consumer-profile{
		width:100%;
		padding:0 20px;
	}
	.consumer-input-wrap input[type="text"], .consumer-recaptcha-input input, .consumer-input-wrap input[type="password"], .consumer-input-wrap select{
		width:100% !important;
	}
	#register_country_selector .consumer-input-wrap select{width:100% !important;}
	.consumer-registration .consumer-input-wrap div{width:31.5% !important;}
    .consumer-input-wrap div.notifi-enable {
        width:70%;
    }
	.consumer-registration .consumer-input-wrap div input{
		width:100% !important;
	}
    .consumer-input-wrap > label, .registeredemail .regemaillabel {
        width:100%;
    }
    
    #divregDOB .consumer-input-wrap div {
        width:20.5%;
    }
     #divregDOB .consumer-input-wrap div {
        margin-right:10px;
        width:19% !important;
    }
	#divDOB .consumer-input-wrap div {
        width:20.5%;
    }
     #divDOB .consumer-input-wrap div {
        margin-right:10px;
        width:19% !important;
    }
	.consumer-input-wrap label.error
{
    margin-left: 0px !important;
}
	
    
}
@media only screen and (max-width:599px) {
    .ussamplingerror {
        font-size: 18px;
        width: 98%;
        margin: 20px auto;
    }
    .consumer-profile .consumer-input-wrap div {
        width: 30% !important;
    }

    .consumer-registration .consumer-input-wrap div {
        width: 30% !important;
    }
}
@media (max-width: 586px) {
    label[for="dob"] {
        margin-left: 0;
    }
}
